@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

:root {
  --color-white: #fff;
  --color-black: #000;
  --color-gray: #e6e6e6;
  --color-blue: #043A69;
  --color-bg: rgba(4,58,105,0.10196);
  --color-border: rgba(4,58,105,0.2);
  --color-grad: linear-gradient(to right,#ff5778,#ffa985);
  --ease-main: cubic-bezier(0.33, 1, 0.68, 1);
  --font-jp: "Shippori Mincho","游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  --font-en: "Instrument Serif","游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
}

img {
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

@media screen and (min-width: 900px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
  .is-pc-inline {
    display: inline-block;
  }
  .is-sp-inline {
    display: none;
  }
}
@media screen and (max-width: 899px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
  .is-pc-inline {
    display: none;
  }
  .is-sp-inline {
    display: inline-block;
  }
}
html {
  font-size: 0.625em;
}

body {
  font-weight: 400;
  font-family: var(--font-jp);
  color: var(--color-blue);
  position: relative;
}

h2,
h3 {
  font-weight: 400;
}

a {
  text-decoration: none;
}

.m-modal.m-modal-custom::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: url(../img/bg/bg_modal.jpg) no-repeat center/cover;
}
@media screen and (min-width: 900px) {
  .m-modal.m-modal-custom::before {
    max-width: 600px;
    left: 50%;
    transform: translateX(-50%);
  }
}
.m-modal.m-modal-custom .m-modal__content {
  width: 77.6%;
  min-height: 100vh;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .m-modal.m-modal-custom .m-modal__content {
    width: 90%;
  }
}
.m-modal.m-modal-custom .m-modal__close-btn {
  width: 40px;
  height: 18px;
  right: 12px;
  top: 14px;
  transition: transform 0.6s var(--ease-main);
  z-index: 1;
}
@media (hover: hover) {
  .m-modal.m-modal-custom .m-modal__close-btn:hover {
    transform: scale(0.95);
  }
}
.m-modal.m-modal-custom .m-modal__close-btn::before, .m-modal.m-modal-custom .m-modal__close-btn::after {
  width: 100%;
  height: 1px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--color-blue);
}
.m-modal.m-modal-custom .m-modal__close-btn::before {
  transform: translate(-50%, -50%) rotate(20deg);
}
.m-modal.m-modal-custom .m-modal__close-btn::after {
  transform: translate(-50%, -50%) rotate(-20deg);
}
@media screen and (min-width: 900px) {
  .m-modal.m-modal-custom .m-modal__close-btn {
    right: calc(50vw - 280px);
  }
  .is-modal-overflow .m-modal.m-modal-custom .m-modal__close-btn {
    right: calc(50vw - 300px);
  }
}

.p-map__modal {
  padding: 50px 0;
}
@media screen and (min-width: 900px) {
  .p-map__modal {
    padding: 78px 0;
    max-width: 600px;
    margin: 0 auto;
  }
}
.p-map__modal-title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.p-map__modal-title-icon {
  width: 16px;
}
@media screen and (min-width: 900px) {
  .p-map__modal-title-icon {
    width: 26px;
  }
}
.p-map__modal-title-icon img {
  width: 100%;
}
.p-map__modal-title-text {
  font-size: 2.2rem;
}
@media screen and (min-width: 900px) {
  .p-map__modal-title-text {
    font-size: 3.5rem;
  }
}
.p-map__modal-contents {
  margin-top: 27px;
}
@media screen and (min-width: 900px) {
  .p-map__modal-contents {
    margin-top: 47px;
  }
}
.p-map__modal-contents-load {
  width: 60px;
  padding: 8px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: var(--color-blue);
  --_m: conic-gradient(rgba(0, 0, 0, 0) 10%, #000), linear-gradient(#000 0 0) content-box;
  -webkit-mask: var(--_m);
  mask: var(--_m);
  -webkit-mask-composite: source-out;
  mask-composite: subtract;
  animation: l3 1s infinite linear;
  position: fixed;
  top: 50vh;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  pointer-events: none;
  transition: opacity 0.6s var(--ease-main);
}
.is-data-loaded .p-map__modal-contents-load {
  opacity: 0;
}
@keyframes l3 {
  to {
    transform: translate(-50%, -50%) rotate(1turn);
  }
}
.p-map__modal-contents-list {
  width: 94%;
  margin: 0 auto;
  opacity: 0;
  transition: opacity 0.6s var(--ease-main);
}
.is-data-loaded .p-map__modal-contents-list {
  opacity: 1;
}
@media screen and (min-width: 900px) {
  .p-map__modal-contents-list {
    width: 83.3%;
  }
}
.p-map__modal-contents-item + .p-map__modal-contents-item {
  margin-top: 20px;
}
@media screen and (min-width: 900px) {
  .p-map__modal-contents-item + .p-map__modal-contents-item {
    margin-top: 36px;
  }
}
.p-map__modal-contents-item-image {
  width: 100%;
  padding-top: 100%;
  position: relative;
  border: 2px solid var(--color-blue);
  background-color: var(--color-white);
  box-sizing: content-box;
}
.p-map__modal-contents-item-image::before {
  content: "";
  display: block;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid var(--color-blue);
  z-index: 1;
}
.p-map__modal-contents-item-image img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: contain;
  object-fit: contain;
}
.p-map__modal-contents-item-id {
  margin-top: 6px;
  text-align: left;
}
.p-map__modal-contents-item-id a {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: var(--color-blue);
  font-size: 1.4rem;
  transition: opacity 0.6s var(--ease-main);
}
@media (hover: hover) {
  .p-map__modal-contents-item-id a:hover {
    opacity: 0.5;
  }
}
@media screen and (min-width: 900px) {
  .p-map__modal-contents-item-id a {
    font-size: 1.6rem;
  }
}

.p-bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: url(../img/bg/bg_pc.jpg) no-repeat center/cover;
}

.p-title {
  margin-bottom: 55px;
  font-family: var(--font-en);
  font-size: 5rem;
  letter-spacing: -0.045em;
  text-align: center;
  opacity: 0;
  filter: blur(10px);
  transform: translateY(10px);
  transition: opacity 0.8s var(--ease-main), filter 0.8s var(--ease-main), transform 0.8s var(--ease-main);
}
.p-scroll.is-active .p-title {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-title {
    margin-bottom: 88px;
    font-size: 7.7rem;
    letter-spacing: -0.035em;
  }
}

.p-title__deco {
  display: block;
  width: 50px;
  margin: 4px auto 0;
}
@media screen and (min-width: 900px) {
  .p-title__deco {
    width: 82px;
    margin: 6px auto 0;
  }
}
.p-title__deco img {
  width: 100%;
}

.p-contents {
  width: 89.2%;
  margin: 7.5% auto;
  position: relative;
  background: url(../img/frame/frame_center_white.png) repeat-y center/100% auto;
  opacity: 0;
  filter: blur(10px);
  transform: translateY(10px);
  transition: opacity 0.8s var(--ease-main) 0.1s, filter 0.8s var(--ease-main) 0.1s, transform 0.8s var(--ease-main) 0.1s;
}
.p-scroll.is-active .p-contents {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-contents {
    margin: 40px auto;
  }
}
.p-contents.--yellow {
  background: url(../img/frame/frame_center_yellow.png) repeat-y center/100% auto;
}
.p-contents.--yellow::before {
  background: url(../img/frame/frame_top_yellow.png) no-repeat center top/100% auto;
}
.p-contents.--yellow::after {
  background: url(../img/frame/frame_bottom_yellow.png) no-repeat center bottom/100% auto;
}
.p-contents::before, .p-contents::after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 7.5%;
  position: absolute;
  left: 0;
}
@media screen and (min-width: 900px) {
  .p-contents::before, .p-contents::after {
    padding-top: 40px;
  }
}
.p-contents::before {
  top: 1px;
  background: url(../img/frame/frame_top_white.png) no-repeat center top/100% auto;
  transform: translateY(-100%);
}
.p-contents::after {
  bottom: 1px;
  background: url(../img/frame/frame_bottom_white.png) no-repeat center bottom/100% auto;
  transform: translateY(100%);
}

.p-fixed_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/bg/bg_sp.jpg) no-repeat center/cover;
}
@media screen and (min-width: 900px) {
  .p-fixed_bg {
    max-width: 600px;
  }
}

.p-wrap {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 900px) {
  .p-wrap {
    max-width: 600px;
    margin: 0 auto;
  }
}

.p-main {
  position: relative;
}

.p-kv {
  background: url(../img/header/img_main.jpg) no-repeat center/cover;
  opacity: 0;
  filter: blur(10px);
  transform: scale(1.05);
  transition: opacity 0.8s var(--ease-main), filter 0.8s var(--ease-main), transform 2s var(--ease-main);
}
.is-load .p-kv {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}

.p-kv__title {
  width: 100%;
  opacity: 0;
  filter: blur(10px);
  transform: scale(1.1) rotate(4deg);
  transition: opacity 0.8s var(--ease-main), filter 0.8s var(--ease-main), transform 3s var(--ease-main);
}
.is-load .p-kv__title {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}
.p-kv__title img {
  width: 100%;
}

.p-lead {
  margin-top: 54px;
  text-align: center;
  font-size: 1.3rem;
  letter-spacing: 0.02em;
  line-height: 1.8;
}
.p-lead.p-scroll.is-active p {
  opacity: 1;
  filter: blur(0);
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-lead {
    margin-top: 87px;
    font-size: 2rem;
  }
}
.p-lead p {
  margin-top: 8px;
  opacity: 0;
  filter: blur(10px);
  transform: translateY(10px);
  transition: opacity 0.8s var(--ease-main) 0.1s, filter 0.8s var(--ease-main) 0.1s, transform 0.8s var(--ease-main) 0.1s;
}
.p-lead p:nth-of-type(1) {
  transition-delay: 0.1s;
}
.p-lead p:nth-of-type(2) {
  transition-delay: 0.2s;
}
.p-lead p:nth-of-type(3) {
  transition-delay: 0.3s;
}
.p-lead p:nth-of-type(4) {
  transition-delay: 0.4s;
}
.p-lead p:nth-of-type(5) {
  transition-delay: 0.5s;
}
.p-lead p:nth-of-type(6) {
  transition-delay: 0.6s;
}
.p-lead p:nth-of-type(7) {
  transition-delay: 0.7s;
}
.p-lead p:nth-of-type(8) {
  transition-delay: 0.8s;
}
.p-lead p:nth-of-type(9) {
  transition-delay: 0.9s;
}
.p-lead p:nth-of-type(10) {
  transition-delay: 1s;
}
@media screen and (min-width: 900px) {
  .p-lead p {
    margin-top: 20px;
  }
}
.p-lead p:first-of-type {
  margin-top: 0;
}
.p-lead strong {
  font-weight: 500;
  vertical-align: baseline;
  font-size: 2rem;
}
@media screen and (min-width: 900px) {
  .p-lead strong {
    font-size: 2.8rem;
  }
}

.p-information {
  padding-top: 47px;
}
@media screen and (min-width: 900px) {
  .p-information {
    padding-top: 80px;
  }
}

.p-information__contents-list {
  width: 87.5%;
  margin: 0 auto;
}
.p-information__contents-item {
  padding: 30px 0 33px;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-information__contents-item {
    padding: 51px 0 50px;
  }
}
.p-information__contents-item:first-of-type {
  padding-top: 15px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-item:first-of-type {
    padding-top: 22px;
  }
}
.p-information__contents-item:last-of-type {
  padding-bottom: 15px;
}
.p-information__contents-item:last-of-type::before {
  display: none;
}
.p-information__contents-item::before {
  content: "";
  display: block;
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../img/line_repeat_white.png) repeat-x left top/contain;
}
.p-information__contents-item-head {
  display: flex;
  align-items: center;
  gap: 2px;
  margin-bottom: 12px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-item-head {
    gap: 5px;
    margin-bottom: 20px;
  }
}
.p-information__contents-item-head .p-in-icon {
  width: 15px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-item-head .p-in-icon {
    width: 22px;
  }
}
.p-information__contents-item-head .p-in-icon img {
  width: 100%;
}
.p-information__contents-item-head .p-in-text {
  font-size: 1.6rem;
  font-weight: 600;
}
@media screen and (min-width: 900px) {
  .p-information__contents-item-head .p-in-text {
    font-size: 2.5rem;
  }
}
.p-information__contents-date {
  margin-top: -5px;
  font-size: 1.3rem;
  line-height: 1.4;
  padding-left: 19px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-date {
    font-size: 2rem;
  }
}
.p-information__contents-date strong {
  font-size: 2rem;
  font-weight: 500;
  vertical-align: baseline;
}
@media screen and (min-width: 900px) {
  .p-information__contents-date strong {
    font-size: 3rem;
  }
}
.p-information__contents-step {
  padding-left: 19px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-step {
    margin-top: 26px;
    padding-left: 29px;
  }
}
.p-information__contents-step-item {
  display: flex;
  align-items: center;
  gap: 10px;
}
.p-information__contents-step-item + .p-information__contents-step-item {
  margin-top: 18px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-step-item + .p-information__contents-step-item {
    margin-top: 29px;
  }
}
.p-information__contents-step-item-head {
  width: 39px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-step-item-head {
    width: 62px;
  }
}
.p-information__contents-step-item-detail {
  flex: 1;
  font-size: 1.2rem;
  line-height: 1.75;
}
@media screen and (min-width: 900px) {
  .p-information__contents-step-item-detail {
    font-size: 1.9rem;
  }
}
.p-information__contents-step-link {
  width: 84.2%;
  margin-left: auto;
  margin-top: 10px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-step-link {
    width: 83.7%;
    margin-top: 15px;
  }
}
.p-information__contents-step-link a {
  display: block;
  padding: 16px;
  background: var(--color-grad);
  border-radius: 50rem;
  position: relative;
  transition: transform 0.6s var(--ease-main);
}
@media (hover: hover) {
  .p-information__contents-step-link a:hover {
    transform: scale(0.97);
  }
}
@media screen and (min-width: 900px) {
  .p-information__contents-step-link a {
    padding: 7.5% 20px 26px;
  }
}
.p-information__contents-step-link .p-in-icon {
  width: 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 7.5%;
}
@media screen and (min-width: 900px) {
  .p-information__contents-step-link .p-in-icon {
    width: 24px;
    left: 44px;
  }
}
.p-information__contents-step-link .p-in-icon img {
  width: 100%;
}
.p-information__contents-step-link .p-in-text {
  font-size: 1.3rem;
  text-align: center;
  color: var(--color-white);
}
@media screen and (min-width: 900px) {
  .p-information__contents-step-link .p-in-text {
    font-size: 2.1rem;
  }
}
.p-information__contents-event {
  margin-top: 7.5%;
  padding-left: 17px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-event {
    margin-top: 40px;
    padding-left: 30px;
  }
}
.p-information__contents-event-head {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: space-between;
  padding: 5px 8px;
  background-color: var(--color-blue);
}
@media screen and (min-width: 900px) {
  .p-information__contents-event-head {
    padding: 9px 14px 11px;
  }
}
.p-information__contents-event-head .p-in-icon {
  width: 14px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-event-head .p-in-icon {
    width: 18px;
  }
}
.p-information__contents-event-head .p-in-icon img {
  width: 100%;
}
.p-information__contents-event-head .p-in-text {
  font-size: 1.1rem;
  color: var(--color-white);
}
@media screen and (min-width: 900px) {
  .p-information__contents-event-head .p-in-text {
    font-size: 1.8rem;
  }
}
.p-information__contents-event-main {
  margin-top: 16px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-event-main {
    margin-top: 27px;
  }
}
.p-information__contents-event-main .p-in-item {
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 10px;
  line-height: 1.5;
  font-size: 1.2rem;
}
@media screen and (min-width: 900px) {
  .p-information__contents-event-main .p-in-item {
    margin-top: 13.7px;
    font-size: 2rem;
  }
}
.p-information__contents-event-main .p-in-item.--small {
  font-size: 1.1rem;
}
@media screen and (min-width: 900px) {
  .p-information__contents-event-main .p-in-item.--small {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}
.p-information__contents-event-main .p-in-item.--small a {
  text-decoration: underline;
  color: var(--color-blue);
}
.p-information__contents-prize {
  padding-left: 17px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-prize {
    padding-left: 30px;
    margin-top: 24px;
  }
}
.p-information__contents-prize-item {
  padding: 19px 21px;
  background-color: var(--color-bg);
}
@media screen and (min-width: 900px) {
  .p-information__contents-prize-item {
    padding: 31px 32px;
  }
}
.p-information__contents-prize-item + .p-information__contents-prize-item {
  margin-top: 10px;
}
@media screen and (min-width: 900px) {
  .p-information__contents-prize-item + .p-information__contents-prize-item {
    margin-top: 15px;
  }
}
.p-information__contents-prize-item .p-in-head {
  padding-bottom: 14px;
  font-size: 2.4rem;
  border-bottom: 1px solid var(--color-border);
}
@media screen and (min-width: 900px) {
  .p-information__contents-prize-item .p-in-head {
    padding-bottom: 21px;
    font-size: 3.8rem;
    border-bottom: 2px solid var(--color-border);
  }
}
.p-information__contents-prize-item .p-in-head small {
  font-size: 1.2rem;
  vertical-align: baseline;
}
@media screen and (min-width: 900px) {
  .p-information__contents-prize-item .p-in-head small {
    font-size: 1.7rem;
  }
}
.p-information__contents-prize-item .p-in-text {
  margin-top: 14px;
  font-size: 1.2rem;
  line-height: 1.5;
}
@media screen and (min-width: 900px) {
  .p-information__contents-prize-item .p-in-text {
    margin-top: 19px;
    font-size: 2.1rem;
    line-height: 1.5;
  }
}

.p-map {
  margin-top: 75px;
}
@media screen and (min-width: 900px) {
  .p-map {
    margin-top: 123px;
  }
}

.p-map__title .p-title__deco {
  margin: 12px auto 0;
}
@media screen and (min-width: 900px) {
  .p-map__title .p-title__deco {
    margin: 21px auto 0;
  }
}

.p-map__contents {
  padding: 20px 0;
}
@media screen and (min-width: 900px) {
  .p-map__contents {
    padding: 32px 0;
  }
}
.p-map__contents-head {
  width: 73%;
  margin: 0 auto;
}
.p-map__contents-main {
  margin-top: 32px;
  position: relative;
}
@media screen and (min-width: 900px) {
  .p-map__contents-main {
    margin-top: 52px;
  }
}
.p-map__contents-main-image {
  width: 100%;
  position: relative;
}
.p-map__contents-main-image-comingsoon {
  font-size: 8vw;
  color: var(--color-white);
  width: 100%;
  padding-top: 116%;
  position: absolute;
  top: -1.3%;
  left: 0;
  z-index: 2;
  background-color: rgba(4, 58, 105, 0.6);
  opacity: 0;
  pointer-events: none;
}
@media screen and (min-width: 900px) {
  .p-map__contents-main-image-comingsoon {
    font-size: 4rem;
  }
}
.is-map-disabled .p-map__contents-main-image-comingsoon {
  opacity: 1;
  pointer-events: auto;
}
.p-map__contents-main-image-comingsoon .p-in-text {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.p-map__contents-main-image img {
  width: 100%;
}
.p-map__contents-main-link-item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 2.9% 1.9%;
  position: absolute;
  border-radius: 50rem;
  color: var(--color-white);
  cursor: pointer;
  background-color: var(--color-blue);
  transition: transform 0.4s var(--ease-main);
}
.p-map__contents-main-link-item.is-disabled {
  pointer-events: none;
  filter: grayscale(1);
  opacity: 0.8;
}
@media (hover: hover) {
  .p-map__contents-main-link-item:hover {
    transform: scale(0.95);
  }
}
@media screen and (min-width: 900px) {
  .p-map__contents-main-link-item {
    padding: 17px;
  }
}
.p-map__contents-main-link-item .p-in-text {
  font-size: 3.3vw;
}
@media screen and (min-width: 900px) {
  .p-map__contents-main-link-item .p-in-text {
    font-size: 1.8rem;
  }
}
.p-map__contents-main-link-item:nth-of-type(1) {
  top: 26.6%;
  right: 10%;
  transform-origin: bottom;
}
@media screen and (min-width: 900px) {
  .p-map__contents-main-link-item:nth-of-type(1) {
    top: 26.3%;
  }
}
.p-map__contents-main-link-item:nth-of-type(2) {
  top: 44.2%;
  right: 37.3%;
  padding: 2.9% 3.4%;
  transform-origin: bottom;
}
@media screen and (min-width: 900px) {
  .p-map__contents-main-link-item:nth-of-type(2) {
    padding: 16px 23px;
  }
}
.p-map__contents-main-link-item:nth-of-type(3) {
  top: 64.6%;
  left: 14.6%;
  padding: 2.9%;
  transform-origin: right;
}
@media screen and (min-width: 900px) {
  .p-map__contents-main-link-item:nth-of-type(3) {
    padding: 16px 20px;
  }
}
.p-map__contents-main-link-item:nth-of-type(4) {
  top: 93.9%;
  left: 27.4%;
  padding: 2.9% 3.5%;
  transform-origin: right;
}
@media screen and (min-width: 900px) {
  .p-map__contents-main-link-item:nth-of-type(4) {
    padding: 16px 20px;
  }
}

.p-attension {
  margin-top: 70px;
}
@media screen and (min-width: 900px) {
  .p-attension {
    margin-top: 115px;
  }
}

.p-attension__contents {
  padding: 16px 19px;
}
@media screen and (min-width: 900px) {
  .p-attension__contents {
    padding: 23px 30px;
  }
}
.p-attension__contents-item {
  padding-bottom: 32px;
  position: relative;
}
.p-attension__contents-item:last-of-type::before {
  display: none;
}
.p-attension__contents-item::before {
  content: "";
  display: block;
  width: 100%;
  height: 8px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../img/line_repeat_white.png) repeat-x left top/contain;
}
.p-attension__contents-item + .p-attension__contents-item {
  margin-top: 30px;
}
.p-attension__contents-item:last-of-type {
  padding-bottom: 0;
}
.p-attension__contents-item-head {
  font-weight: 600;
  font-size: 1.3rem;
}
@media screen and (min-width: 900px) {
  .p-attension__contents-item-head {
    font-size: 2.2rem;
  }
}
.p-attension__contents-item-main {
  margin-top: 14px;
}
@media screen and (min-width: 900px) {
  .p-attension__contents-item-main {
    margin-top: 24px;
  }
}
.p-attension__contents-item-main li {
  margin-top: 10px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1rem;
  line-height: 1.7;
}
@media screen and (min-width: 900px) {
  .p-attension__contents-item-main li {
    font-size: 1.6rem;
    line-height: 1.8;
  }
}
.p-attension__contents-item-main li a {
  color: var(--color-blue);
}
.p-attension__contents-item-main li:first-of-type {
  margin-top: 0;
}

.p-footer {
  margin-top: 116px;
  padding: 50px 0 38px;
  position: relative;
  background-color: var(--color-blue);
}
@media screen and (min-width: 900px) {
  .p-footer {
    margin-top: 188px;
    padding: 80px 0 68px;
  }
}
.p-footer::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 12px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/footer/line_repeat_blue.png) repeat-x left top/auto 100%;
  transform: translateY(-100%);
}
@media screen and (min-width: 900px) {
  .p-footer::before {
    padding-top: 18px;
  }
}

.p-footer__banner {
  width: 72%;
  margin: 0 auto;
}
.p-footer__banner-item {
  width: 100%;
  transition: transform 0.6s var(--ease-main);
}
@media (hover: hover) {
  .p-footer__banner-item:hover {
    transform: scale(0.97);
  }
}
.p-footer__banner-item + .p-footer__banner-item {
  margin-top: 15px;
}
@media screen and (min-width: 900px) {
  .p-footer__banner-item + .p-footer__banner-item {
    margin-top: 7.5%;
  }
}

.p-footer__share {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 35px;
}
@media screen and (min-width: 900px) {
  .p-footer__share {
    margin-top: 55px;
    gap: 16px;
  }
}
.p-footer__share-title {
  font-family: var(--font-en);
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  color: var(--color-white);
}
@media screen and (min-width: 900px) {
  .p-footer__share-title {
    font-size: 2.3rem;
  }
}
.p-footer__share-list {
  display: flex;
  gap: 4px;
  align-items: center;
}
.p-footer__share-item {
  width: 54px;
  position: relative;
  transition: transform 0.6s var(--ease-main);
}
@media (hover: hover) {
  .p-footer__share-item:hover {
    transform: scale(0.97);
  }
}
@media screen and (min-width: 900px) {
  .p-footer__share-item {
    width: 88px;
  }
}
.p-footer__share-item .p-in-bg {
  width: 100%;
}
.p-footer__share-item .p-in-bg img {
  width: 100%;
}
.p-footer__share-item .p-in-icon {
  width: 30%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-footer__share-item .p-in-icon img {
  width: 100%;
}

.p-footer__link {
  margin-top: 36px;
}
@media screen and (min-width: 900px) {
  .p-footer__link {
    margin-top: 58px;
  }
}
.p-footer__link-list {
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-footer__link-item {
  padding: 0 16px;
  position: relative;
  transition: opacity 0.6s var(--ease-main);
}
@media (hover: hover) {
  .p-footer__link-item:hover {
    opacity: 0.5;
  }
}
@media screen and (min-width: 900px) {
  .p-footer__link-item {
    padding: 0 7.5%;
  }
}
.p-footer__link-item:last-of-type::before {
  display: none;
}
.p-footer__link-item::before {
  content: "";
  display: block;
  width: 1px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: -2px;
  background-color: var(--color-white);
  transform: translateY(-50%);
}
@media screen and (min-width: 900px) {
  .p-footer__link-item::before {
    height: 20px;
  }
}
.p-footer__link-item a {
  font-family: var(--font-en);
  font-size: 1.4rem;
  letter-spacing: 0.03em;
  color: var(--color-white);
}
@media screen and (min-width: 900px) {
  .p-footer__link-item a {
    font-size: 2.3rem;
  }
}

.p-footer__copy {
  margin-top: 32px;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .p-footer__copy {
    margin-top: 50px;
  }
}
.p-footer__copy small {
  display: block;
  font-size: 1rem;
  line-height: 2.2;
  color: var(--color-white);
}
@media screen and (min-width: 900px) {
  .p-footer__copy small {
    font-size: 1.5rem;
  }
}